﻿body, h1, h2, h3, h3, h4, h5, h6, p, ul, ol, li, form, input, textarea, img, blockquote, iframe {
	border: 0;
	margin: 0;
	padding: 0;
	border: none;
}

}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider {
	position:relative;
    width: 960px;
    height: 340px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	right: -17px;
	bottom: 10px;
	width: 98px;
	height: 17px;
	padding: 9px 20px;
	z-index: 1000;
	background: url(../images/templatemo_slider_nbg.png)
}

.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background: url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right: 8px;
	float:left;
}

.nivo-controlNav a.active {
	background-position:0 -10px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}

a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
	padding: 0px 0;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}